body{
	background-color:#DAE8BF;
}

/*
#CONTENEDOR {
	position:absolute;
	width:75px;
	height:800px;
	z-index:1;
	left: -77px;
	top: 0px;
	background-color:#231F20;
	background-color:#C8D6FF;
	background-color:#ACCB75;

}

#CONTENEDOR2 {
	position:absolute;
	width:75px;
	height:800px;
	z-index:2;
	left: 852px;
	top: 0px;
	/*background-color:#231F20;*/
	/*background-color:#C8D6FF;
	background-color:#ACCB75;
}

*/
#normativa_es {
	position:absolute;
	width:382px;
	height:25px;
	z-index:1;
	left: 1px;
	top: 412px;
}
#normativa_ma {
	position:absolute;
	width:486px;
	height:29px;
	z-index:1;
	left: 1px;
	top: 303px;
}
#normativa_exo {
	position:absolute;
	width:287px;
	height:29px;
	z-index:1;
	top: 305px;
	left: 0px;
}

#normativa_val {
	position:absolute;
	width:402px;
	height:25px;
	z-index:1;
	top: 304px;
	left: 0px;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
#agroterra {
	position:absolute;
	width:86px;
	height:25px;
	z-index:7;
	left: 656px;
	top: 16px;
}
#texto {
	position:absolute;
	width:605px;
	height:219px;
	z-index:2;
	left: 51px;
	top: 131px;
}
.Estilo15 {font-size: 12px}
#texto_num {
	position:absolute;
	width:274px;
	height:26px;
	z-index:3;
	left: 152px;
	top: 53px;
}
#texto_con_num {
	position:absolute;
	width:450px;
	height:115px;
	z-index:2;
	left: 62px;
	top: 220px;
}
#texto_num_val {
	position:absolute;
	width:200px;
	height:90px;
	z-index:2;
	left: 67px;
	top: 222px;
}
#num_val {
	position:absolute;
	width:22px;
	height:90px;
	z-index:2;
	left: 47px;
	top: 222px;
}
#texto_num_top {
	position:absolute;
	width:379px;
	height:205px;
	z-index:2;
	left: 55px;
	top: 207px;
}
#num_top {
	position:absolute;
	width:22px;
	height:205px;
	z-index:2;
	left: 36px;
	top: 207px;
}
#texto_num_exp {
	position:absolute;
	width:405px;
	height:199px;
	z-index:2;
	left: 64px;
	top: 87px;
}
#num_exp {
	position:absolute;
	width:22px;
	height:203px;
	z-index:3;
	left: 46px;
	top: 87px;
}

#FONDO {
	position:absolute;
	width:900px;
	height:750px;
	z-index:2;
	left: 50%;
	margin-left:-425px;/*CAMBIAR A 425PX*/
	top: 0px;
	border:#999;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
	background-color:#FFF;
}
#IMAGEN {
	position:absolute;
	width:900px;
	z-index:1;
	left: 0px;
	top: 100px;
	height: 220px;

}
#BARRA_MENU {
	position:absolute;
	width:900px;
	height:40px;
	z-index:2;
	left: 10px;
	top: 85px;
}
#presentacion {
	position:absolute;
	width:93px;
	height:30px;
	z-index:1;
	left: 5px;
	top: 15px;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}
#proyectos {
	position:absolute;
	width:86px;
	height:30px;
	z-index:2;
	left: 105px;
	top:9px;
}
#medioambiente {
	position:absolute;
	width:96px;
	height:30px;
	z-index:3;
	left: 206px;
	top: 15px;
}
#estudio {
	position:absolute;
	width:55px;
	height:30px;
	z-index:4;
	left: 323px;
	top: 15px;
}
#expropiaciones {
	position:absolute;
	width:95px;
	height:30px;
	z-index:5;
	left: 402px;
	top: 15px;
}
#valoraciones {
	position:absolute;
	width:85px;
	height:30px;
	z-index:6;
	left: 524px;
	top: 15px;
}
#topografia_y_periciales {
	position:absolute;
	width:173px;
	height:25px;
	z-index:7;
	left: 631px;
	top: 15px;
}
#contact_letra {
	position:absolute;
	width:76px;
	height:20px;
	z-index:100;
	left: 811px;
	top: 15px;
}

.Estilo1	{
	color: #000;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 8px;
	
}

.Estilo2	{
	color:#CCC;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:10px;
}
.EstiloM	{
	color:#666;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:11px;
	font-style:italic;
}

.Estilomenu	{
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align: center;
	font-weight: bold;
}


.Estilo12	{
	color:#CCC;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
}
.Estilo3	{
	color:#CCC;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.Estilo4	{
	color:#ACCB57;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:20px;
}
.Estilo7	{
	color:#679E02;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:20px;
}

.Estilo9	{
	color:#679E02;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:18px;
}

.Estilo5	{
	color:#000;
	font-family:Tahoma, Geneva, sans-serif;
	font-size: 12px;
	/*text-align:justify;*/

}
.Estilo6	{
	color:#CCC;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#logo_bernat {
	position:absolute;
	width:145px;
	height:65px;
	z-index:3;
	left: 10px;
	top: 10px;
}
#logo_bernat1 {
	position:absolute;
	width:145px;
	height:70px;
	z-index:4;
	left: 200px;
	top: 10px;
}
#logo_mallorca {
	position:absolute;
	width:80px;
	height:60px;
	z-index:4;
	left: 750px;
	top: 10px;
}
#agronomo_letra {
	position:absolute;
	width:150px;
	height:20px;
	z-index:5;
	left: 712px;
	top: 70px;
}
#footer2 {
	position:absolute;
	width:900px;
	height:50px;
	z-index:9;
	left:0px;
	margin-left:-1px;
	top: 750px;
	background-color: #231F20;
}
#direccion {
	position:absolute;
	width:84px;
	height:35px;
	z-index:1;
	left: 10px;
	top: 16px;
}
#logo_vulka {
	position:absolute;
	width:59px;
	height:37px;
	z-index:2;
	left: 354px;
	top: 12px;
}
#logo_fondo_gris {
	position:absolute;
	width:53px;
	height:36px;
	z-index:3;
	left: 193px;
	top: 13px;
}

#logo_facebook {
	position:absolute;
	width:35px;
	height:39px;
	z-index:5;
	left: 519px;
	top: 10px;
	
}

#text_medio {
	position:absolute;
	width:707px;
	height:396px;
	z-index:6;
	left: 28px;
	top: 344px;
	line-height: 25px;
}
#texto_medio_pro {
	position:absolute;
	width:796px;
	height:379px;
	z-index:2;
	left: 28px;
	top: 336px;
	line-height: 25px;
}
#texto_medioambiente_num {
	position:absolute;
	width:404px;
	height:303px;
	z-index:2;
	left: 60px;
	top: 84px;
}

/*
#CONTENEDOR_GRANDE {
	position:absolute;
	width:1000px;
	height:800px;
	z-index:1;
	left: 0px;
	top: 0px;
}


#FONDO_GRANDE {
	position:absolute;
	width:850px;
	height:750px;
	z-index:1;
	left: 50%;
	margin-left: -350px;
	top: 0px;
	border:#999;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
}
*/
#footer {
	position:absolute;
	width:702px;
	height:50px;
	z-index:2;
	left: 0px;
	margin-left:-1px;
	top: 700px;
	background-color: #231F20;
}
#michael2 {
	position:absolute;
	width:470px;
	height:20px;
	z-index:11;
	left: 0px;
	top: 800px;
}
#logo_face2 {
	position:absolute;
	width:35px;
	height:45px;
	z-index:5;
	left: 417px;
	top: 12px;
}
#aviso2 {
	position:absolute;
	width:59px;
	height:15px;
	z-index:2;
	left: 512px;
	top: 30px;
}

#text_medioambient {
	position:absolute;
	width:464px;
	height:408px;
	z-index:6;
	left: 28px;
	top: 343px;
	line-height: 25px;
}
#slide_image {
	position:absolute;
	width:300px;
	height:300px;
	z-index:7;
	left: 390px;
	top: 350px;
	background-color: #CCCCCC;
}
#text_estudio {
	position:absolute;
	width:486px;
	height:408px;
	z-index:8;
	left: 26px;
	top: 336px;
	line-height:20px;
	text-align:justify;
}
#imagen_estudio {
	position:absolute;
	width:300px;
	height:225px;
	z-index:9;
	left: 576px;
	top: 303px;
}
#texto_expropiaciones {
	position:absolute;
	width:468px;
	height:403px;
	z-index:10;
	left: 35px;
	top: 348px;
	line-height:25px;
	text-align:justify;
}
#texto_valoraciones {
	position:absolute;
	width:432px;
	height:330px;
	z-index:10;
	left: 28px;
	top: 336px;
	line-height:25px;
	text-align:justify;
}
#texto_topografia {
	position:absolute;
	width:433px;
	height:400px;
	z-index:10;
	left: 28px;
	top: 336px;
	line-height:25px;
	text-align:justify;
}
#num_medioambient {
	position:absolute;
	width:22px;
	height:303px;
	z-index:3;
	left: 43px;
	top: 84px;
}
#texto_estudio_num {
	position:absolute;
	width:431px;
	height:287px;
	z-index:2;
	left: 57px;
	top: 119px;
}
#num_estudio {
	position:absolute;
	width:22px;
	height:243px;
	z-index:2;
	left: 38px;
	top: 119px;
}

.Estilo8	{
	color:#666;
	font-family:Tw Cen MT;
	font-size:16px;
}
#texto_contacto {
	position:absolute;
	width:322px;
	height:120px;
	z-index:6;
	left: 504px;
	top: 445px;
}
#tabla_contacto {
	position:absolute;
	width:350px;
	height:325px;
	z-index:7;
	left: 31px;
	top: 366px;
}

input {
	font-family: "Tw Cen MT";
	font-size: 20px;
	background-color: #F0FDDA;
	width: 320px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #666;
	border-right-color: #666;
	border-bottom-color: #666;
	border-left-color: #666;
	height: 20px;
}
.botton {
	font-family: "Tw Cen MT";
	font-size: 14px;
	background-color: #999;
	width: 60px;
	height: 20px;
	border: 2px double #666;
}
textarea {
	font-family: "Tw Cen MT";
	font-size: 20px;
	background-color: #F0FDDA;
	width: 320px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #666;
	border-right-color: #666;
	border-bottom-color: #666;
	border-left-color: #666;
	height: 100px;
}
#BARRA_MENU a:link {
	text-decoration: none;
	color: #666666;
}
#BARRA_MENU a:visited {
	text-decoration: none;
	color: #666666;
}
#BARRA_MENU a:hover {
	text-decoration: none;
	color: #ACCB57;
}
#BARRA_MENU a:active {
	text-decoration: none;
	color: #444444;

}

.contacto:link {
	text-decoration: none;
	color: #fff;
}
.contacto:visited {
	text-decoration: none;
	color: #fff;
}
.contacto:hover {
	text-decoration: none;
	color: #ACCB57;
}
.contacto:active {
	text-decoration: none;
	color: #fff;
}

#texto_obra_civil {
	position:absolute;
	width:439px;
	height:410px;
	z-index:10;
	left: 64px;
	top: 357px;
	line-height: 25px;
	text-align:justify;
}
.Estilo14 {
	/*color: #ACCB57;*/
	color:#390;
font-weight:bold;}
#texto_obra_publica {
	position:absolute;
	width:467px;
	height:393px;
	z-index:10;
	left: 28px;
	top: 353px;
	line-height: 22px;
	text-align:justify;
}
#barra_baja_contacto {
	position:absolute;
	width:702px;
	height:50px;
	z-index:8;
	left: 0px;
	top: 700px;
	background-color: #231F20;
}

#logo_vulka_contacto {
	position:absolute;
	width:59px;
	height:37px;
	z-index:1;
	left: 50px;
	top: 11px;
}
#logo_bernat_contacto {
	position:absolute;
	width:53px;
	height:38px;
	z-index:2;
	left: 300px;
	top: 10px;
}
#info {
	position:absolute;
	width:120px;
	height:20px;
	z-index:3;
	left: 550px;
	top: 30px;
}
#imagen_exo {
	position:absolute;
	width:300px;
	height:300px;
	z-index:2;
	left: 576px;
	top: 306px;
	border:0px;
}
#imagen_topografía {
	position:absolute;
	width:300px;
	height:300px;
	z-index:3;
	left: 577px;
	top: 304px;
}
#imagen_valoracion {
	position:absolute;
	width:300px;
	height:300px;
	z-index:11;
	left: 574px;
	top: 310px;
}

#michael {
	position:absolute;
	width:485px;
	height:20px;
	z-index:10;
	left: 0px;
	top: 800px;
}
#aviso {
	position:absolute;
	width:59px;
	height:15px;
	z-index:6;
	left: 832px;
	top: 21px;
}
#imagen_medioam {
	position:absolute;
	width:300px;
	height:300px;
	z-index:7;
	left: 585px;
	top: 311px;
}
.blanco{
	color:#FFF;
}
